Name:		kde-i18n-sv
Summary:	Swedish language support for KDE
Version:	2.2.1
Release:	2mdk
Group:		Graphical desktop/KDE
License:	GPL
URL:		http://www.kde.org/
Icon:		kde-icon.xpm

Source:		%name-%version.tar.bz2

BuildRoot:	%_tmppath/%name-%version-%release-root
Obsoletes:	kde-i18n-Swedish
Requires:	locales-sv
BuildArch:	noarch

%description
Swedish language support for KDE.

%prep

%setup -q -n %name

%build
%configure

%make


%install
make install DESTDIR=%buildroot

%clean
rm -fr %buildroot

%files
%defattr(-,root,root,-)
%dir %_docdir/HTML/
%dir %_docdir/HTML/sv/
%dir %_docdir/HTML/sv/common/
%doc %_docdir/HTML/sv/common/fdl-license
%doc %_docdir/HTML/sv/common/gpl-license
%doc %_docdir/HTML/sv/common/*.css
%doc %_docdir/HTML/sv/common/*.dcl
%doc %_docdir/HTML/sv/common/*.html
%doc %_docdir/HTML/sv/common/*.png
#
#
%dir %_docdir/HTML/sv/kcontrol/
%doc %_docdir/HTML/sv/kcontrol/*.docbook
%doc %_docdir/HTML/sv/kcontrol/*.bz2
%doc %_docdir/HTML/sv/kcontrol/common
%doc %_docdir/HTML/sv/kcontrol/*.png
#
%dir %_docdir/HTML/sv/kdebugdialog/
%doc %_docdir/HTML/sv/kdebugdialog/*.docbook
%doc %_docdir/HTML/sv/kdebugdialog/*.bz2
%doc %_docdir/HTML/sv/kdebugdialog/common
#
%dir %_docdir/HTML/sv/kdesu/
%doc %_docdir/HTML/sv/kdesu/*.docbook
%doc %_docdir/HTML/sv/kdesu/*.bz2
%doc %_docdir/HTML/sv/kdesu/common
#
%dir %_docdir/HTML/sv/kdm/
%doc %_docdir/HTML/sv/kdm/*.docbook
%doc %_docdir/HTML/sv/kdm/*.bz2
%doc %_docdir/HTML/sv/kdm/common
#
%dir %_docdir/HTML/sv/kdevelop/
%doc %_docdir/HTML/sv/kdevelop/*.database
#
#
%dir %_docdir/HTML/sv/khelpcenter/
%doc %_docdir/HTML/sv/khelpcenter/common
%doc %_docdir/HTML/sv/khelpcenter/*.docbook
%doc %_docdir/HTML/sv/khelpcenter/*.bz2
%dir %_docdir/HTML/sv/khelpcenter/faq
%doc %_docdir/HTML/sv/khelpcenter/faq/common
%doc %_docdir/HTML/sv/khelpcenter/faq/*.docbook
%doc %_docdir/HTML/sv/khelpcenter/faq/*.bz2
%dir %_docdir/HTML/sv/khelpcenter/glossary
%doc %_docdir/HTML/sv/khelpcenter/glossary/common
%doc %_docdir/HTML/sv/khelpcenter/glossary/*.docbook
%doc %_docdir/HTML/sv/khelpcenter/glossary/*.bz2
%dir %_docdir/HTML/sv/khelpcenter/quickstart/
%doc %_docdir/HTML/sv/khelpcenter/quickstart/common
%doc %_docdir/HTML/sv/khelpcenter/quickstart/*.docbook
%doc %_docdir/HTML/sv/khelpcenter/quickstart/*.bz2
%dir %_docdir/HTML/sv/khelpcenter/userguide/
%doc %_docdir/HTML/sv/khelpcenter/userguide/common
%doc %_docdir/HTML/sv/khelpcenter/userguide/*.docbook
%doc %_docdir/HTML/sv/khelpcenter/userguide/*.bz2
%dir %_docdir/HTML/sv/khelpcenter/visualdict/
%doc %_docdir/HTML/sv/khelpcenter/visualdict/common
%doc %_docdir/HTML/sv/khelpcenter/visualdict/*.docbook
%doc %_docdir/HTML/sv/khelpcenter/visualdict/*.bz2
#

#
%dir %_docdir/HTML/sv/amor/
%doc %_docdir/HTML/sv/amor/common
%doc %_docdir/HTML/sv/amor/*.docbook
%doc %_docdir/HTML/sv/amor/*.bz2
#
%dir %_docdir/HTML/sv/kaddressbook/
%doc %_docdir/HTML/sv/kaddressbook/common
%doc %_docdir/HTML/sv/kaddressbook/*.docbook
%doc %_docdir/HTML/sv/kaddressbook/*.bz2
#
%dir %_docdir/HTML/sv/kicker/
%doc %_docdir/HTML/sv/kicker/common
%doc %_docdir/HTML/sv/kicker/*.docbook
%doc %_docdir/HTML/sv/kicker/*.bz2
%doc %_docdir/HTML/sv/kicker/*.png
#
%dir %_docdir/HTML/sv/kioslave/
%doc %_docdir/HTML/sv/kioslave/common
%doc %_docdir/HTML/sv/kioslave/*.docbook
%doc %_docdir/HTML/sv/kioslave/*.bz2
#
%dir %_docdir/HTML/sv/klipper/
%doc %_docdir/HTML/sv/klipper/common
%doc %_docdir/HTML/sv/klipper/*.docbook
%doc %_docdir/HTML/sv/klipper/*.bz2
#
%dir %_docdir/HTML/sv/kmenuedit/
%doc %_docdir/HTML/sv/kmenuedit/common
%doc %_docdir/HTML/sv/kmenuedit/*.docbook
%doc %_docdir/HTML/sv/kmenuedit/*.bz2
#
%dir %_docdir/HTML/sv/kmix/
%doc %_docdir/HTML/sv/kmix/common
%doc %_docdir/HTML/sv/kmix/*.docbook
%doc %_docdir/HTML/sv/kmix/*.bz2
#
%dir %_docdir/HTML/sv/kmoon/
%doc %_docdir/HTML/sv/kmoon/common
%doc %_docdir/HTML/sv/kmoon/*.docbook
%doc %_docdir/HTML/sv/kmoon/*.bz2
#
%dir %_docdir/HTML/sv/kodo/
%doc %_docdir/HTML/sv/kodo/common
%doc %_docdir/HTML/sv/kodo/*.docbook
%doc %_docdir/HTML/sv/kodo/*.bz2
%doc %_docdir/HTML/sv/kodo/*.png
#
%dir %_docdir/HTML/sv/konqueror/
%doc %_docdir/HTML/sv/konqueror/common
%doc %_docdir/HTML/sv/konqueror/*.docbook
%doc %_docdir/HTML/sv/konqueror/*.bz2
%doc %_docdir/HTML/sv/konqueror/*.png
#
%dir %_docdir/HTML/sv/konsole/
%doc %_docdir/HTML/sv/konsole/common
%doc %_docdir/HTML/sv/konsole/*.docbook
%doc %_docdir/HTML/sv/konsole/*.bz2
#
%dir %_docdir/HTML/sv/kpager/
%doc %_docdir/HTML/sv/kpager/common
%doc %_docdir/HTML/sv/kpager/*.docbook
%doc %_docdir/HTML/sv/kpager/*.bz2
#
%dir %_docdir/HTML/sv/kate/
%doc %_docdir/HTML/sv/kate/common
%doc %_docdir/HTML/sv/kate/*.docbook
%doc %_docdir/HTML/sv/kate/*.bz2
#
%dir %_docdir/HTML/sv/kscd/
%doc %_docdir/HTML/sv/kscd/common
%doc %_docdir/HTML/sv/kscd/*.docbook
%doc %_docdir/HTML/sv/kscd/*.bz2
%doc %_docdir/HTML/sv/kscd/*.png
#
%dir %_docdir/HTML/sv/kscore/
%doc %_docdir/HTML/sv/kscore/common
%doc %_docdir/HTML/sv/kscore/*.docbook
%doc %_docdir/HTML/sv/kscore/*.bz2
#
%dir %_docdir/HTML/sv/ksysguard/
%doc %_docdir/HTML/sv/ksysguard/common
%doc %_docdir/HTML/sv/ksysguard/*.docbook
%doc %_docdir/HTML/sv/ksysguard/*.bz2
#
%dir %_docdir/HTML/sv/kteatime/
%doc %_docdir/HTML/sv/kteatime/common
%doc %_docdir/HTML/sv/kteatime/*.docbook
%doc %_docdir/HTML/sv/kteatime/*.bz2
%doc %_docdir/HTML/sv/kteatime/*.png
#
%dir %_docdir/HTML/sv/kworldclock/
%doc %_docdir/HTML/sv/kworldclock/common
%doc %_docdir/HTML/sv/kworldclock/*.docbook
%doc %_docdir/HTML/sv/kworldclock/*.bz2
#
%dir %_docdir/HTML/sv/noatun/
%doc %_docdir/HTML/sv/noatun/common
%doc %_docdir/HTML/sv/noatun/*.docbook
%doc %_docdir/HTML/sv/noatun/*.bz2
#
%dir %_datadir/locale/
%dir %_datadir/locale/sv/
%_datadir/locale/sv/charset
%_datadir/locale/sv/*.desktop
%_datadir/locale/sv/*.png
#
#
%dir %_datadir/locale/sv/LC_MESSAGES/
%_datadir/locale/sv/LC_MESSAGES/*.mo


%changelog
* Fri Sep 20 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 2.2.1-2mdk
- Update code

* Thu Sep 18 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 2.2.1-1mdk
- kde 2.2.1

* Wed Aug 29 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 2.2-2mdk
- remove koffice message

* Wed Aug 08 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 2.2-1mdk
- kde 2.2

* Sun Jun 10 2001 David BAUDENS <baudens@mandrakesoft.com> 2.2-0.alpha2.1mdk
- 2.2.alpha2

* Wed Mar 28 2001 David BAUDENS <baudens@mandrakesoft.com> 2.1.1-2mdk
- Add Obsoletes tag to allow clean update

* Tue Mar 22 2001 David BAUDENS <baudens@mandrakesoft.com> 2.1.1-1mdk
- KDE 2.1.1

* Sun Feb 26 2001 David BAUDENS <baudens@mandrakesoft.com> 2.1-1mdk
- KDE 2.1
